

===
"kill": {
				"queue_command": {
					"target": "other",
					"command": [
						"scoreboard players add @p[c=1] kill 1",
						"scoreboard players add @p[c=1] hit 1"
					]
				}
			},
			"hit": {
				"queue_command": {
					"target": "other",
					"command": [
						"scoreboard players add @p[c=1] hit 1"
					]
				}
			},
====
"minecraft:damage_sensor": {
				"triggers": [
					{
						"cause": "all",
						"on_damage": {
							"filters": {
								"all_of": [
									{
										"test": "has_damage",
										"value": "fatal"
									}
								]
							},
							"event": "kill"
						}
					},
					{
						"cause": "all",
						"on_damage": {
							"filters": {
								"all_of": [
									{
										"test": "has_damage"
									}
								]
							},
							"event": "hit"
						}
					}
				]
				},
===
"animations": {
                "die": "controller.animation.die",
                "ui": "controller.animation.ui",
                "onTick": "animation.onTick",
                "onJoin": "animation.onJoin",
                "wallclimbing": "controller.animation.wallclimbing",
                "rain": "controller.animation.rain",
                "fire": "controller.animation.fire",
                "breath": "controller.animation.breath",
                "attack": "controller.animation.attack",
                "lastattack": "controller.animation.lastattack",
                "climb": "controller.animation.climb",
                "inlava": "controller.animation.lava",
                "inwater": "controller.animation.water",
                "levitate": "controller.animation.levitate",
                "jumpB": "controller.animation.jumpB",
                "fireimmune": "controller.animation.fireimmune",
                "everytick": "animation.everytick",
                "offhand": "controller.animation.offhand",
                "may_fly": "controller.animation.may_fly",
                "alive": "controller.animation.alive",
                "attack_time": "controller.animation.attack_time",
                "gliding": "controller.animation.gliding",
                "jumping": "controller.animation.jumping",
                "levitating": "controller.animation.levitating",
                "screen": "controller.animation.screen",
                "moving": "controller.animation.moving",
                "on_ground": "controller.animation.on_ground",
                "riding": "controller.animation.riding",
                "sneaking": "controller.animation.sneaking",
                "sprinting": "controller.animation.sprinting",
                "swimming": "controller.animation.swimming",
                "sleeping": "controller.animation.sleeping",
                "using_item": "controller.animation.using_item",
                "eating": "controller.animation.eating",
                "emoting": "controller.animation.emoting",
                "digging": "controller.animation.digging",
                "ignited": "controller.animation.ignited",
                "wet": "controller.animation.wet",
                "north": "controller.animation.facing_north",
                "east": "controller.animation.facing_east",
                "south": "controller.animation.facing_south",
                "west": "controller.animation.facing_west",
                "ground_speed.digit_1": "controller.animation.ground_speed.digit_1",
                "ground_speed.digit_0": "controller.animation.ground_speed.digit_0",
                "ground_speed.digit_3": "controller.animation.ground_speed.digit_3",
                "ground_speed.digit_2": "controller.animation.ground_speed.digit_2",
                "hand_equip_Left": "controller.animation.hand_equip_Left",
                "hand_equip_Right": "controller.animation.hand_equip_Right",
                "leftitem": "controller.animation.leftitem",
                "item": "controller.animation.item",
                "helmet": "controller.animation.helmet",
                "chestplate": "controller.animation.chestplate",
                "leggings": "controller.animation.leggings",
                "boots": "controller.animation.boots",
                "critical": "controller.animation.critical",
                "charging": "controller.animation.charging",
                "illegals2": "controller.animation.illegals2",
                "invmove": "controller.animation.invmove",
                "illager_captain": "controller.animation.illager_captain",
                "silent": "controller.animation.slient",
                "vipskin": "controller.animation.vipskin",
                "local_player": "controller.animation.local_player"
                // "illegals": "controller.animation.illegals",
            },
            "scripts": {
                "animate": [
                    // "illegals",
                    "local_player",
                    "vipskin",
                    "silent",
                    "illager_captain",
                    "illegals2",
                    "sleeping",
                    "onTick",
                    "onJoin",
                    "invmove",
                    "everytick",
                    "offhand",
                    "may_fly",
                    "inwater",
                    "inlava",
                    "alive",
                    "gliding",
                    "lastattack",
                    "jumping",
                    "levitating",
                    "moving",
                    "attack_time",
                    "on_ground",
                    "attack",
                    "riding",
                    "sneaking",
                    "sprinting",
                    "swimming",
                    "using_item",
                    "eating",
                    "emoting",
                    "digging",
                    "ignited",
                    "jumpB",
                    "climb",
                    "wet",
                    "north",
                    "east",
                    "south",
                    "west",
                    "ground_speed.digit_3",
                    "ground_speed.digit_2",
                    "ground_speed.digit_1",
                    "ground_speed.digit_0",
                    "fireimmune",
                    "levitate",
                    "breath",
                    "fire",
                    "rain",
                    "screen",
                    "ui",
                    "wallclimbing",
                    "hand_equip_Left",
                    "hand_equip_Right",
                    "leftitem",
                    "item",
                    "boots",
                    "chestplate",
                    "leggings",
                    "helmet",
                    "die",
                    "critical",
                    "charging"